Bug 531959 - Enabling QQ crashes Pidgin
Summary: Enabling QQ crashes Pidgin
Keywords:
Status: CLOSED WONTFIX
Alias: None
Product: Fedora
Classification: Fedora
Component: pidgin
Version: 12
Hardware: x86_64
OS: Linux
low
high
Target Milestone: ---
Assignee: Stu Tomlinson
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard: abrt_hash:865973d663f33561c7fba5219cf...
: 531477 574273 597069 (view as bug list)
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2009-10-30 00:41 UTC by Masood
Modified: 2018-04-11 07:07 UTC (History)
7 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2010-12-04 03:36:41 UTC


Attachments (Terms of Use)
File: backtrace (7.21 KB, text/plain)
2009-10-30 00:41 UTC, Masood
no flags Details

Description Masood 2009-10-30 00:41:25 UTC
abrt detected a crash.


How to reproduce
-----
1. Enable a QQ account
2. Wait for a minute until Pidgin crashes



Comment
-----
Enabling a QQ account, even with all other accounts and plugins disabled, causes Pidgin to crash after a minute or less.

Additional information
======


Attached files
----
backtrace

cmdline
-----
pidgin 


component
-----
pidgin


executable
-----
/usr/bin/pidgin


kernel
-----
2.6.31.5-96.fc12.x86_64


package
-----
pidgin-2.6.3-2.fc12


reason
-----
Process was terminated by signal 6

Comment 1 Masood 2009-10-30 00:41:29 UTC
Created attachment 366737 [details]
File: backtrace

Comment 2 Masood 2009-10-30 00:57:52 UTC
I'm not sure if this helps or not but I tested the same version of Pidgin on Ubuntu and I couldn't reproduce the crash there.

Comment 3 Matěj Cepl 2009-11-09 20:58:21 UTC
*** Bug 531477 has been marked as a duplicate of this bug. ***

Comment 4 Matěj Cepl 2009-11-09 21:03:25 UTC
Upstream bug is http://developer.pidgin.im/ticket/10560

Comment 5 Bug Zapper 2009-11-16 14:38:46 UTC
This bug appears to have been reported against 'rawhide' during the Fedora 12 development cycle.
Changing version to '12'.

More information and reason for this action is here:
http://fedoraproject.org/wiki/BugZappers/HouseKeeping

Comment 6 Stu Tomlinson 2010-05-15 01:48:20 UTC
*** Bug 574273 has been marked as a duplicate of this bug. ***

Comment 7 Stu Tomlinson 2010-05-28 13:08:50 UTC
*** Bug 597069 has been marked as a duplicate of this bug. ***

Comment 8 Fedora Admin XMLRPC Client 2010-09-22 19:37:13 UTC
This package has changed ownership in the Fedora Package Database.  Reassigning to the new owner of this component.

Comment 9 Fedora Admin XMLRPC Client 2010-09-22 19:38:18 UTC
This package has changed ownership in the Fedora Package Database.  Reassigning to the new owner of this component.

Comment 10 Bug Zapper 2010-11-04 07:00:08 UTC
This message is a reminder that Fedora 12 is nearing its end of life.
Approximately 30 (thirty) days from now Fedora will stop maintaining
and issuing updates for Fedora 12.  It is Fedora's policy to close all
bug reports from releases that are no longer maintained.  At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '12'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 12's end of life.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 12 is end of life.  If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora please change the 'version' of this 
bug to the applicable version.  If you are unable to change the version, 
please add a comment here and someone will do it for you.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events.  Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
http://fedoraproject.org/wiki/BugZappers/HouseKeeping

Comment 11 Bug Zapper 2010-12-04 03:36:41 UTC
Fedora 12 changed to end-of-life (EOL) status on 2010-12-02. Fedora 12 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.


Note You need to log in before you can comment on or make changes to this bug.